Bug 1853611 - e2e test failures: Run template e2e-aws-scaleup-rhel7 - e2e-aws-scaleup-rhel7 container scaleup
Summary: e2e test failures: Run template e2e-aws-scaleup-rhel7 - e2e-aws-scaleup-rhel7...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Russell Teague
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-03 10:34 UTC by Sergiusz Urbaniak
Modified: 2020-10-27 16:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:12:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:12:26 UTC

Comment 1 Ryan Phillips 2020-07-08 18:24:19 UTC
Might be related to https://bugzilla.redhat.com/show_bug.cgi?id=1852357

Comment 2 Russell Teague 2020-07-09 13:29:20 UTC
This bug was fixed by https://github.com/openshift/release/pull/10084

This was a CI issue of using an old key pair.

Comment 8 Russell Teague 2020-07-27 13:11:02 UTC
CI jobs are verified to work properly.

Comment 10 errata-xmlrpc 2020-10-27 16:12:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.